This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 144419 - Update package: rdiff-backup-0.12.7
Update package: rdiff-backup-0.12.7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rdiff-backup (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Escoto
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-06 16:29 EST by Stefan Hoelldampf
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-24 12:57:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stefan Hoelldampf 2005-01-06 16:29:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
The current stable version is 0.12.7

Version-Release number of selected component (if applicable):
rdiff-backup-0.12.6-1

How reproducible:
Always

Steps to Reproduce:
1. CVS only points to the "old" version 0.12.6.

Additional info:
Comment 1 Michael Schwendt 2005-01-22 15:29:51 EST
I committed an update to Fedora Extras CVS.

[...]

The most recent stable version is 0.12.7, released May 31, 2004.
Though, /usr/bin/rdiff-backup contains an old date:

--- rdiff-backup-0.12.6/rdiff-backup     2003-11-02 09:05:09.000000000
+0100
+++ rdiff-backup-0.12.7/rdiff-backup     2004-05-31 19:47:31.000000000
+0200
@@ -1,6 +1,6 @@
 #!/usr/bin/env python
 # rdiff-backup -- Mirror files while keeping incremental changes
-# Version 0.12.6 released October 5, 2002
+# Version 0.12.7 released October 5, 2002
 # Copyright (C) 2001, 2002 Ben Escoto <bescoto@stanford.edu>

Note You need to log in before you can comment on or make changes to this bug.